---
description: "LEAF-Writer Terms of Service and Privacy Policy"
title: "Terms of Service and Privacy Policy"
sidebar_position: 5
---

# Terms of Services and Privacy Policy

This policy governs your use of LEAF-Writer. By using LEAF-Writer, you accept this policy in full. If you disagree with this policy or any part of this policy, you must not use this website.

LEAF-Writer uses cookies. By using LEAF-Writer and agreeing to this policy, you consent to our use of cookies in accordance with our cookies policy (see below).

The materials on LEAF-Writer are provided on an “as is” basis. LEAF-Writer makes no warranties, expressed or implied, and hereby disclaims and negates all other warranties including, without limitation, implied warranties or conditions of merchantability, fitness for a particular purpose, or non-infringement of intellectual property or other violation of rights.

Further, LEAF-Writer does not warrant or make any representations concerning the accuracy, likely results, or reliability of the use of the materials on its website or otherwise relating to such materials or on any sites linked to this site.

## External links

LEAF-Writer does not regularly review all of the sites that link to it or are linked to from it and is not responsible for the contents of any such linked site. The inclusion of any link does not imply endorsement by LEAF-Writer of the site. Use of any such linked website is at the user's own risk. You are advised to review the Privacy Policy of every site you visit, as this Privacy Policy does not apply to this third-party content. LEAF-Writer has no control over and assumes no responsibility for any content on third-party sites or services, privacy policies, or practices.

## Legal requirements

LEAF-Writer is part of The Linked Editing Academic Framework [(:abbr[LEAF-VRE])](https://www.leaf-vre.org) - A Virtual Research Environment for the Humanities. :abbr[LEAF-VRE]{title="The Linked Editing Academic Framework - A Virtual Research Environment for the Humanities"} is based in Canada. This policy's terms have been prepared per Canadian legal requirements.

## Data collection and storage

### What data is collected

LEAF-Writer collects data for three main purposes:

1. **Necessary** information for the proper functioning of the website. We collect and store your browser's language and cookie's consent and preferences.

2. **Authentication** to allow users to sign annotations and use their GitHub or GitLab account to load/save files. The authentication process uses Linked Infrastructure for Networked Cultural Scholarship's ([:abbr[LINCS]{title="Linked Infrastructure for Networked Cultural Scholarship"} Project](https://lincsproject.ca)) Keycloak to sign you in and retain minimum data about you. We collect your email and username from your preferred (and linked) identity providers (i.e., GitHub, GitLab, and Orcid). By signing in, you allow LINCS Project and LEAF-Writer to collect (but not store) minimum personal information you public share on these identity provides, such as your name, avatar, public repositories, and access tokens (to allow you control load/save files on GitHub or GitLab from LEAF-Writer). Authentication is optional. You do not need to sign in to use LEAF-Writer.

3. **Analytics** to measure the site's performance. For that, we use Google Analytics to track user behaviour on the website. Google Analytics can track your location based on your computer's IP address and information about your device. Analytics is an option and can be turned off at any time. We do not allow Google Analytics to collect data for personalization or advertisement.

### How data is stored

LEAF-Writer stores your data on your browser using a combination of cookies, local storage, and indexedDB. You can inspect them at any time using your browser dev tools.

### How long data is stored for

Personal data we process for any purpose(s) shall not be kept longer than is necessary for the purpose(s) for which it is collected. The amount of time varies, depending on the purpose (up to 365 days). Check our cookies policy below.

## Cookies

Most web browsers are set to accept cookies by default. If you prefer, you can set your browser to remove cookies and/or to reject cookies. If you choose to remove cookies or reject cookies, this could affect certain features or services. You can also customize which cookies you allow LEAF-Writer to collect and store. Click here to :manage_cookies_preferences[manage your cookies preferences].

### What cookies we set

Please refer to :manage_cookies_preferences[manage your cookies preferences] for detailed information about cookies we collect and store. 

## Changes to this policy

This policy may be updated at any time. Updates will be posted on this page. You are encouraged to review this privacy notice frequently to be informed of how we are protecting your information.

## Contact us

If you have questions or comments about this policy, contact us at [cwrc-leaf@ualberta.ca](mailto:cwrc-leaf@ualberta.ca).

## Acknowledgements

In preparing this policy, LEAF-Writer built upon similar policy documents from KgBase, Metaphacts, and Mobi.
